@media (min-width: 320px) {
.contact_title { font-family: Calibri; font-size: 15px; line-height: 16px; vertical-align: bottom; font-weight: bold; color: #000000; text-decoration: none; }
.enquiries_container { position: relative; display: inline-block; width: auto; height: auto; vertical-align: top; }
.enquiries_content { margin-left: 10px; display: inline-block; font-family: 'Calibri', sans-serif; width: 95%; font-size: 15px; font-weight: normal; }
.mail_response { position: absolute; display: none; padding: 10px; width: 300px; height: auto; background-color: rgba(108,223,105,1); font-family: 'Arial'; font-size: 12px; line-height: 16px; font-weight: normal; z-index: 1000;}
.form_title { display: inline-block; width: 150px; vertical-align: top; }
.form_element { display: inline-block; line-height: 22px; }
.form_container { display: inline-block; margin-left: 10px; margin-right: 10px; margin-top: 10px; padding: 10px; border: 1px solid #a1a1a1; width: auto; }
.hours_container { display: block; padding: 10px; margin-left: 10px; margin-right: 10px; margin-bottom: 10px; width: auto; margin-top: -20px; vertical-align: top; border: 1px solid #a1a1a1; }
.trading_hours { display: inline-block; width: 100%; margin-bottom: 10px; font-family: Calibri; font-size: 12px; line-height: 16px; color: #000000; text-decoration: none; }
.bistro_hours { display: inline-block; margin-bottom: 10px; vertical-align: top; width: 100%; font-family: Calibri; font-size: 12px; line-height: 16px; color: #000000; text-decoration: none; }
.info_container { display: block; margin-left: 10px; margin-right: 10px; margin-top: 10px; width: auto; vertical-align: top; padding-bottom: 30px; }
.info_content { padding: 10px; width: 93%; border: 1px solid #a1a1a1; height: auto; font-family: Calibri; font-size: 12px; line-height: 16px; color: #000000; text-decoration: none; }
.info_block { display: inline-block; vertical-align: top; width: 100%; }
.google_maps { border: 1px solid #a1a1a1; width:100%; height:250px; }
.form { font-family: 'Open Sans', sans-serif; font-size: 13px; line-height: 25px; height: auto; padding: 5px; padding-left: 10px; padding-right: 10px; border: 1px solid #a1a1a1; background-color: #ffffff; border-radius: 3px; width: 240px; }
.form_heading { font-family: 'Oswald'; font-weight: 700; font-size: 25px; line-height: 35px; margin-left: 5px; margin-top: 5px; }

.human_validation {
position: relative;
display: inline-block;
border: 1px solid #a1a1a1;
height: 80px;
width: 250px;
padding: 5px;
overflow: hidden;
}

}

@media (min-width: 480px) {
.contact_title { font-family: Calibri; font-size: 15px; line-height: 16px; vertical-align: bottom; font-weight: bold; color: #000000; text-decoration: none; }
.enquiries_container { margin-left: -20px; position: relative; padding: 10px; display: inline-block; width: 100%; height: auto; vertical-align: top; }
.enquiries_content { line-height: 45px; margin-left: 20px; padding: 10px; display: inline-block; font-family: 'Calibri', sans-serif; width: 93%; font-size: 15px; font-weight: normal; border: 1px solid #a1a1a1; }
.mail_response { position: absolute; display: none; padding: 10px; width: 460px; height: auto; background-color: rgba(108,223,105,1); font-family: 'Arial'; font-size: 12px; line-height: 16px; font-weight: normal; z-index: 1000;}
.form_title { display: inline-block; width: 150px; vertical-align: top; line-height: 45px; }
.form_element { display: inline-block; line-height: 22px; }
.form_container { display: inline-block; margin-left: 10px; margin-top: 10px; padding: 10px; border: 1px solid #a1a1a1; width: 94%; }
.hours_container { display: block; margin-left: 10px; width: 94%; vertical-align: top; padding-bottom: 0px; margin-bottom: 10px; margin-top: 20px; }
.trading_hours { display: inline-block; width: 32%; height: auto; font-family: Calibri; font-size: 12px; line-height: 16px; color: #000000; text-decoration: none; }
.bistro_hours { display: inline-block; vertical-align: top; width: 32%; height: auto; font-family: Calibri; font-size: 12px; line-height: 16px; color: #000000; text-decoration: none; }
.info_container { margin-left: 10px; top: 10px; position: relative; display: inline-block; width: 94%; vertical-align: top; padding-bottom: 0; }
.info_content { padding: 10px; width: 100%; border: 1px solid #a1a1a1; height: 100%; font-family: Calibri; font-size: 12px; line-height: 16px; color: #000000; text-decoration: none; }
.info_block { display: inline-block; vertical-align: top; width: 49%; }
.google_maps { border: 1px solid #a1a1a1; width:100%; height:auto; }
}

@media (min-width: 760px) {
.contact_title { font-family: Calibri; font-size: 15px; line-height: 16px; font-weight: bold; color: #000000; text-decoration: none; }
.enquiries_container { display: inline-block;position: relative; display: inline-block; width: 60%; height: auto; vertical-align: top; }
.enquiries_content { display: inline-block; font-family: 'Calibri', sans-serif; width: 100%; font-size: 15px; font-weight: normal; border: 1px solid #a1a1a1; padding: 10px; }
.mail_response { position: absolute; display: none; padding: 10px; width: 740px; height: auto; background-color: rgba(108,223,105,1); font-family: 'Arial'; font-size: 12px; line-height: 16px; font-weight: normal; z-index: 1000;}
.form_title { display: inline-block; width: 150px; vertical-align: top; }
.form_element { display: inline-block; line-height: 22px; }
.form_container { display: block; margin: 0 auto; margin-left: 5px; margin-right: 5px; padding: 10px; border: 1px solid #a1a1a1; width: auto; }
.hours_container { display: block; padding-bottom: 0px; margin-left: 5px; margin-right: 5px; margin-top: 30px; margin-bottom: 10px; width: auto; vertical-align: top; border: 1px solid #a1a1a1; }
.trading_hours { display: inline-block; width: 32%; font-family: Calibri; font-size: 14px; line-height: 16px; color: #000000; text-decoration: none; }
.courtesy_bus { display: inline-block; width: 32%; font-family: Calibri; font-size: 14px; line-height: 16px; color: #000000; text-decoration: none; }
.bistro_hours { display: inline-block; vertical-align: top; width: 32%; font-family: Calibri; font-size: 14px; line-height: 16px; color: #000000; text-decoration: none; }
.info_container { display: block; width: auto; height: auto; vertical-align: top; margin: 0 auto; margin-left: 5px; margin-right: 5px; margin-bottom: -10px;}
.info_content { padding: 10px; width: auto; border: 1px solid #a1a1a1; height: auto; font-family: Calibri; font-size: 12px; line-height: 16px; color: #000000; text-decoration: none; }
.info_block { display: inline-block; vertical-align: top; width: 29%; }
.google_maps { display: inline-block; border: 1px solid #a1a1a1; width: 275px; height: auto; }
}

@media (min-width: 1024px) {
.contact_title { font-family: Calibri; font-size: 15px; line-height: 16px; vertical-align: bottom; font-weight: bold; color: #000000; text-decoration: none; }
.enquiries_container { position: relative; display: inline-block; width: 70%; height: auto; vertical-align: top; }
.enquiries_content { display: inline-block; font-family: 'Calibri', sans-serif; width: 90%; font-size: 15px; font-weight: normal; line-height: 50px; border: 1px solid #a1a1a1; padding: 10px; }
.mail_response { position: absolute; display: none; padding: 10px; width: 962px; height: auto; background-color: rgba(108,223,105,1); font-family: 'Arial'; font-size: 12px; line-height: 16px; font-weight: normal; z-index: 1000;}
.form_title { display: inline-block; width: 150px; vertical-align: top; line-height: 45px; }
.form_element { display: inline-block; line-height: 45px; }
.form_container { display: inline-block; margin-left: 5px; margin-right: 0; margin-top: 10px; padding: 10px; border: 1px solid #a1a1a1; width: 70%; }
.hours_container { display: inline-block; padding-bottom: 0px; margin-left: 5px; margin-top: 10px; margin-bottom: 10px; width: 70%; vertical-align: top; border: 1px solid #a1a1a1; vertical-align: top; }
.trading_hours { display: inline-block; width: 32%; height: auto; font-family: Calibri; font-size: 14px; line-height: 16px; color: #000000; text-decoration: none; }
.courtesy_bus { display: inline-block; width: 32%; font-family: Calibri; font-size: 14px; line-height: 16px; color: #000000; text-decoration: none; }
.bistro_hours { display: inline-block; vertical-align: top; width: 32%; font-family: Calibri; font-size: 14px; line-height: 16px; color: #000000; text-decoration: none; }
.info_container { display: inline-block; width: 255px; height: 400px; vertical-align: top; margin: 0 auto; margin-left: 5px; margin-right: auto; }
.info_content { padding: 10px; width: auto; border: 1px solid #a1a1a1; height: 708px; font-family: Calibri; font-size: 12px; line-height: 16px; color: #000000; text-decoration: none; }
.info_block { display: inline-block; vertical-align: top; width: 100%; }
.google_maps { border: 1px solid #a1a1a1; width: 100%; height: 515px; }
}